Core - Bug # 26274

Task # 24954 (Closed): The Big Cleanup 4.6

Status: Resolved Priority: Should have
Author: Steffen Gebert Category:

Created: 2011-04-25 Assigned To:

Updated: 2011-04-29 Due date:

TYPOS3 Version: 4.6

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: Remove last relics of IE6 backend support

Description

Remove the last occurrences of IE6 specific code.

Associated revisions

Revision 03f943da - 2011-04-29 17:36 - Steffen Gebert

[TASK] Remove last relics of IE6 backend support

Remove the last occurrences of IE6 specific code.
Resolves: #26274

Change-Id: 182e86c5b8ecc14d6592871a2{86d6c50d69eed48
Reviewed-on: http://review.typo3.org/1723

Reviewed-by: Peter Beernink
Tested-by: Peter Beernink
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2011-04-25 22:50 - Mr. Hudson

Patch set 1 of change 182e86c5b8ecc14d6592871a2f86d6c50d69eed48 has been pushed to the review server.

It is available at http://review.typo3.org/1723

#2 - 2011-04-28 18:45 - Mr. Hudson

Patch set 2 of change 182e86¢c5b8ecc14d6592871a2f86d6¢c50d69eed48 has been pushed to the review server.

It is available at http://review.typo3.org/1723

#3 - 2011-04-29 18:00 - Steffen Gebert
- Status changed from New to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:03f943dabb0cc9f700c65d920e9dcf59991a9f1c.
